version: 1.6.0-rc.5
files:
  - url: Cherry-Studio-1.6.0-rc.5-x64-setup.exe
    sha512: KKMHt5jp6JETf9L0UJN6VcFH27I5qSSKcwAjV0AZOGOFNewusBq1yILW5uMDPKm8WZfvEF76ie6avtPvoMneIQ==
    size: 113486315
  - url: Cherry-Studio-1.6.0-rc.5-arm64-setup.exe
    sha512: cSGP50hOe003F8dC+aBT8cH5J6vwkIJzElFrtfg5mOqX5jEqFkXebIscmd/f9mXArhgp+YHj3RpD5OfHvsA45Q==
    size: 114325630
path: Cherry-Studio-1.6.0-rc.5-x64-setup.exe
sha512: KKMHt5jp6JETf9L0UJN6VcFH27I5qSSKcwAjV0AZOGOFNewusBq1yILW5uMDPKm8WZfvEF76ie6avtPvoMneIQ==
releaseNotes: |
  🎨 界面优化：
  - 优化了多个组件的布局和间距，提升视觉体验
  - 改进了导航栏和标签栏的样式显示
  - MCP 服务器卡片宽度调整为 100%，提高响应式布局效果
  - 优化了笔记侧边栏的滚动行为

  🐛 问题修复：
  - 修复了小应用打开功能无法正常工作的问题
  - 修复了助手更新时 ID 丢失导致更新失败的问题
  - 确保助手更新时 ID 字段为必填项，防止数据错误
releaseDate: '2025-09-24T10:19:35.799Z'
